=== debian/control ===
Source: tryton-modules-stock-shipment-cost-weight
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-shipment-cost-weight.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-shipment-cost-weight
Rules-Requires-Root: no

Package: tryton-modules-stock-shipment-cost-weight
Architecture: all
Depends: tryton-modules-carrier (>= ${version:major}),
         tryton-modules-stock-shipment-cost (>= ${version:major}),
         tryton-modules-stock-shipment-measurements (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - stock shipment cost weight module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Stock Shipment Cost Weight Module* adds "By Weight" as allocation method of
 shipment cost on the carrier.
 .
